<?php 
    //基本设置
	//谷鸽版权所有www.googie.cc | www.ose.cc 论坛bbs.ose.cc
	//谷鸽搜索研发
	//谷鸽QQ群58300939  客服QQ120588880 
	?>
<SCRIPT type=text/javascript>
(function(){
	setTimeout(function() {
		if (mutex_lock() == 0) {
			YeaZoneB1Show();
		} else {
			setTimeout(arguments.callee, 500);
		}
	},0);
})()
</SCRIPT>
<style type="text/css">
<!--
#aadd {
	position:absolute;
	width:238px;
	height:115px;
	z-index:1;
	right: 4%;
	top: 133px;
}
-->
</style>
</div></div>
<table cellpadding="0" cellspacing="0" style="margin-left:18px;height:40px;"><form name="f2" action="/<?echo $Gindex; ?>/?word=<?php echo $word ?>"  onsubmit="return ckForm(this);"><tr valign="middle"><td nowrap><input type="hidden" name="bs" value="<?php echo $word ?>"><input type="hidden" name="f" value="<?php echo $word ?>"><input name="word"  size="46" class="i" value="<?php echo $word ?>" maxlength="100" id="kw2"onfocus="foc(this);" onblur="blu(this);"><input type="submit" value="<? echo $site_name;?>" class="btn"> &nbsp;&nbsp;&nbsp;</td><td nowrap></td></tr></form></table>
<!--这里输入统计代码-->
<div id="ft">
    <p>Copyright &copy; 2010 <?
	$site_url=str_replace('http://','',$site_url);
    echo $site_url;
	
	?>. All Rights Reserved. <a href="http://www.miibeian.gov.cn/" target="_blank"><? echo $icp;?></a></p>
</div>
<!--鼠标预览A-->
<SCRIPT>
var div=document.createElement('div'); //全局变量
var tmp=0; //全局变量
document.onclick=function()
{
  HideMenu();
}
document.onmouseover=function()
{
  var Obj=event.srcElement;
  div.style.position='absolute';
  div.style.backgroundColor='#ccccff';
  div.style.display='none';
  div.style.width='440px';
  div.style.height='350px';
  div.style.left=window.event.x + 5 + document.body.scrollLeft;
  div.style.top=window.event.y + document.body.scrollTop;
  div.style.filter="Alpha(Opacity=92)";
  div.style.border="3px solid #ccccce";

var sPop=Obj.pop;
if(sPop==null||sPop=="")
{HideMenu();return;}

if(Obj.tagName=="IMG" && Obj.pop!=undefined && Obj.pop!="")
{
	if(Obj.alt!=null&&Obj.alt!="")
	{Obj.alt=""}
	if(Obj.title!=null&&Obj.title!="")
	{Obj.title=""}
}
div.innerHTML="<iframe width='100%' height='100%' border='0' scrolling='no' src='" + sPop + "' style='zoom:0.5;'></iframe>";  

//==========================
    if((window.event.x + document.body.scrollLeft+320)>document.body.clientWidth)
    {div.style.pixelLeft = window.event.x + document.body.scrollLeft - 100;}
    if((window.event.y + document.body.scrollTop+240)>document.body.clientHeight+document.body.scrollTop)
    {div.style.pixelTop = window.event.y + document.body.scrollTop - 180;}
//==========================
  //div.sytle.zIndex='10';
  div.style.display='';
  document.body.appendChild(div);
  
  event.returnValue=false;
  event.calcelBubble=true;
}
window.onscroll=function()
{
HideMenu();
}
function HideMenu()
{
  div.style.display='none';
  div.innerHTML='';
}

//if (ie)
//{document.onmouseover=showPopupText;}

var divM=document.getElementById("rl");

var arrA=divM.getElementsByTagName("a"); //childNodes;
for(var i=0;i<arrA.length;i++)
{arrA[i].setAttribute("href","http://" + arrA[i].innerHTML);}
-->
</SCRIPT><!--预览B-->

<!--[if lt IE 7]>
<script>
        
</script>
<![endif]-->
</body>
<script>for(ai in al_arr){al_arr[ai]()};c({'fm':'se','T':'1279456297','y':'F4FEBFFF','cw':document.documentElement.clientWidth});if(navigator.cookieEnabled && !/sug?=0/.test(document.cookie)){document.write('<script src=http://www.baidu.com/js/bdsug.js?v=1.0.3.0><\/script>')};</script>
<script>window.onunload=function(){};window.onload=function(){document.forms[0].reset();document.forms[document.forms.length-1].reset()};function moreBlur(C){C=C||window.event;var A=C.target||C.srcElement;var B=window.event?C.button:C.which;while(A&&A!=document.body&&A.tagName.toLowerCase()!="html"){if(A==G("tb_mr")||A==G("more")){break}A=A.parentNode}if(A!=G("more")&&A!=G("tb_mr")){G("more").style.display="none"}else{if(B<2){G("more").style.display="block"}}}function addEV(C,B,A){if(window.attachEvent){C.attachEvent("on"+B,A)}else{if(window.addEventListener){C.addEventListener(B,A,false)}}}addEV(document,"click",moreBlur);</script>
<script>
</html>